<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0f9f9612216e1658ded37de1f7493c8e/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7dae66aa3c3610486fb061e7abecca35/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c3b7c3c6533a0f4e4b5ea63544fdc09c/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2118ca8426ff50e9bb4be05c339b7c91/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6524f1e1b0496e61a0396ce3b9ed8358/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9413e7c5a020c0d317ee5c59f66825f3/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d6eb35e88dc94676b682ffb65e33055a/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4159e2e187ec0aa0f5227f95a028770/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ba5640f210da692bb82c77eea48775c/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/87949e7e51bddcafec44f1b4b4857285/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/398f32693c9ddad5e048959f8856d42e/lifecycle-livedata-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/398f32693c9ddad5e048959f8856d42e/lifecycle-livedata-2.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/398f32693c9ddad5e048959f8856d42e/lifecycle-livedata-2.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata/2.0.0/740ce61935bd789380c01178bd8ce402402ebd2f/lifecycle-livedata-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>